Description: Bonjour,

Serait-il possible d'inclure une fonctionnalité, dans AMC-TXT, d'utilisation d'un sous ensemble de questions
d'un pool de questions.

J'ai vu que cela est déja possible en LATEX.

Je vois le truc comme ¢a. Dans le source AMC-TXT on décrit une centaine de questions (peut étre plus ou
peut étre moins selon les besoins). Dans le questionnaire, il y aurait une option facultative du genre

<pre>
QuestionsPerSubject: 20
</pre>

ou

<pre>

QuestionSetSize: 20

</pre>

Il faudrait certainement une deuxiéme option qui indiquerait que les 20 questions choisies soient les mémes

pour tous les sujets ou que chaque sujet ait 20 questions prises au hasard dans le pool. Par exemple :

<pre>
SameQuestionsForAllSubject: 1 (ou 0)
</pre>

ou

<pre>

SameQuestionsInSet: 1 (ou 0)
</pre>

ou

<pre>

SameQuestionSet: 1 (ou 0)

</pre>

Bon je n'ai pas réfléchi au cas ou le concepteur crée des groupes de questions. Dans ce cas, il faudrait que
ces options puissent étre appliquées groupe par groupe. Ca risque de devenir compliqué.

Mais si c'était déja possible pour I'ensemble des questions, ¢a serait bien je trouve.
11/30/2016 12:44 pm - Alexis Bienveniie
On devrait pouvoir faire quelque chose comme ¢a en utilisant le parametre @numquestions@ d'un groupe de questions.

11/30/2016 01:42 pm - Joél Brogniart
Ah oui, c'est encore mieux.

04/13/2017 02:35 pm - Alexis Bienveniie
- % Done changed from 0 to 100

- Status changed from New to Closed
